import template from './sw-cms-block-preview-bc-brand-slider.html.twig';
import './sw-cms-block-preview-bc-brand-slider.scss';

const { Component } = Shopware;

Component.register('sw-cms-block-preview-bc-brand-slider', {
    template,
    computed: {
        assetFilter() {
            return Shopware.Filter.getByName('asset');
        },
    }
});
